[mythtv-users] Epia, MythTV, and a pile of confusion

Matt Picker mpicker21 at yahoo.com
Sat Dec 4 15:39:35 UTC 2004

So just to get this cleared up, if I want to use the
hardware decoding on my epia using the new Unichrome
libviaXvMC I must go from CVS?  I don't want to revert
back to the old via_v4l_drv because I had horrible
stability issues with that.  Just a side question too,
when is a new release due and will it contain the new
epia hardware decoding support?

Do you Yahoo!? 
Take Yahoo! Mail with you! Get it on your mobile phone. 

More information about the mythtv-users mailing list